## linux-meta-azure-6.14 6.14.0-1010.10~24.04.1

=== debian/changelog ===
linux-meta-azure-6.14 (6.14.0-1010.10~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1010.10~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 17:57:44 -0500

linux-meta-azure-6.14 (6.14.0-1009.9~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1009.9~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Jul 2025 13:24:11 -0500

linux-meta-azure-6.14 (6.14.0-1006.6~24.04.3) noble; urgency=medium

  * Main version: 6.14.0-1006.6~24.04.3


 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 05 Jun 2025 21:39:15 -0300

linux-meta-azure-6.14 (6.14.0-1006.6~24.04.2) noble; urgency=medium

  * Main version: 6.14.0-1006.6~24.04.2

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 05 Jun 2025 00:30:12 -0300

linux-meta-azure-6.14 (6.14.0-1006.6~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1006.6~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 04 Jun 2025 00:22:21 -0300

linux-meta-azure-6.14 (6.14.0-1005.5) noble; urgency=medium

  * Start packaging for noble:linux-azure-6.14 (empty entry)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 12 May 2025 11:15:50 +0200
