=== debian/control ===
Source: linux-meta-azure-6.14
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-azure-6.14-headers-6.14.0-1010,
 linux-headers-6.14.0-1010-azure,
 linux-modules-6.14.0-1010-azure,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble -b azure-6.14

Package: linux-headers-azure
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
Description: Linux kernel headers for Azure systems.
 This package will always depend on the latest kernel headers available
 for Azure systems.

Package: linux-image-azure
Architecture: amd64 arm64
Section: metapackages
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
Description: Linux kernel image for Azure systems (vmlinuz).
 This package will always depend on the latest kernel image available
 for Azure systems.
 .
 This package will use vmlinuz during boot.

Package: linux-modules-extra-azure
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-6.14--modules-extra--azure,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
Description: Linux kernel extra modules for Azure systems.
 This package will always depend on the latest extra modules package
 available for Azure systems.

Package: linux-azure
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Provides: kernel-testing--linux-azure-6.14--full--azure, kernel-testing--linux-azure-6.14--full--preferred,
Depends: ${misc:Depends}, linux-image-azure (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-azure, ubuntu-kernel-accessories
Description: Complete Linux kernel for Azure systems (vmlinuz).
 This package will always depend on the latest complete Linux kernel available
 for Azure systems.
 .
 This package will use vmlinuz during boot.

Package: linux-tools-azure
Architecture: amd64 arm64
Section: metapackages
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Azure systems.

Package: linux-cloud-tools-azure
Architecture: amd64 arm64
Section: metapackages
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned cloud tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned cloud
 tools available for Azure systems.

Package: linux-headers-azure-6.14
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
Description: Linux kernel headers for Azure systems.
 This package will always depend on the latest kernel headers available
 for Azure systems.

Package: linux-image-azure-6.14
Architecture: amd64 arm64
Section: metapackages
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
Description: Linux kernel image for Azure systems (vmlinuz).
 This package will always depend on the latest kernel image available
 for Azure systems.
 .
 This package will use vmlinuz during boot.

Package: linux-modules-extra-azure-6.14
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Provides: 
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
Description: Linux kernel extra modules for Azure systems.
 This package will always depend on the latest extra modules package
 available for Azure systems.

Package: linux-azure-6.14
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Provides:  
Depends: ${misc:Depends}, linux-image-azure-6.14 (= ${binary:Version}), linux-headers-azure-6.14 (= ${binary:Version}), linux-tools-azure-6.14 (= ${binary:Version}), linux-cloud-tools-azure-6.14 (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-azure, ubuntu-kernel-accessories
Description: Complete Linux kernel for Azure systems (vmlinuz).
 This package will always depend on the latest complete Linux kernel available
 for Azure systems.
 .
 This package will use vmlinuz during boot.

Package: linux-tools-azure-6.14
Architecture: amd64 arm64
Section: metapackages
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Azure systems.

Package: linux-cloud-tools-azure-6.14
Architecture: amd64 arm64
Section: metapackages
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned cloud tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned cloud
 tools available for Azure systems.

Package: linux-headers-azure-edge
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
Description: Linux kernel headers for Azure systems.
 This package will always depend on the latest kernel headers available
 for Azure systems.

Package: linux-image-azure-edge
Architecture: amd64 arm64
Section: metapackages
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
Description: Linux kernel image for Azure systems (vmlinuz).
 This package will always depend on the latest kernel image available
 for Azure systems.
 .
 This package will use vmlinuz during boot.

Package: linux-modules-extra-azure-edge
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Provides: 
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
Description: Linux kernel extra modules for Azure systems.
 This package will always depend on the latest extra modules package
 available for Azure systems.

Package: linux-azure-edge
Architecture: amd64 arm64
Section: metapackages
Priority: optional
Provides:  
Depends: ${misc:Depends}, linux-image-azure-edge (= ${binary:Version}), linux-headers-azure-edge (= ${binary:Version}), linux-tools-azure-edge (= ${binary:Version}), linux-cloud-tools-azure-edge (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-azure, ubuntu-kernel-accessories
Description: Complete Linux kernel for Azure systems (vmlinuz).
 This package will always depend on the latest complete Linux kernel available
 for Azure systems.
 .
 This package will use vmlinuz during boot.

Package: linux-tools-azure-edge
Architecture: amd64 arm64
Section: metapackages
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Azure systems.

Package: linux-cloud-tools-azure-edge
Architecture: amd64 arm64
Section: metapackages
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
Description: Linux kernel versioned cloud tools for Azure systems.
 This package will always depend on the latest Linux kernel versioned cloud
 tools available for Azure systems.
