## linux-meta-azure-6.14 6.14.0-1012.12~24.04.1

=== debian/changelog ===
linux-meta-azure-6.14 (6.14.0-1012.12~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1012.12~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 09 Sep 2025 12:54:26 -0300
