## linux-meta-azure-6.14 6.14.0-1016.16~24.04.1

=== debian/changelog ===
linux-meta-azure-6.14 (6.14.0-1016.16~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1016.16~24.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 31 Oct 2025 10:07:05 -0500

linux-meta-azure-6.14 (6.14.0-1015.15~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1015.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 20 Oct 2025 11:33:50 -0300
