=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-6.14-headers-6.14.0-1014,
- linux-headers-6.14.0-1014-azure,
- linux-modules-6.14.0-1014-azure,
+ linux-azure-6.14-headers-6.14.0-1016,
+ linux-headers-6.14.0-1016-azure,
+ linux-modules-6.14.0-1016-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble -b azure-6.14
 
 Package: linux-headers-azure
